<?php

namespace App\Controllers;
use CodeIgniter\Controller;
use App\Models\ChartIncome;
use App\Models\Client;
use CodeIgniter\HTTP\RequestInterface;


class Open extends BaseController
{
    public function calendar()
    {
        return view('open/calendar');
    }    
}